Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.notifique.dev/v1/telegram/messages/inbound/{id}/media/download \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.notifique.dev/v1/telegram/messages/inbound/{id}/media/download', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.notifique.dev/v1/telegram/messages/inbound/{id}/media/download" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://api.notifique.dev/v1/telegram/messages/inbound/{id}/media/download" req, _ := http.NewRequest("GET", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
"<string>"
Baixa a mídia como arquivo — ideal para salvar com curl ou scripts.
Authorization: Bearer sk_live_xxxxx
"clxx_in_1"
Arquivo binário. Resposta binária (não JSON). Use Content-Type e Content-Disposition do header.
Content-Type
Content-Disposition
The response is of type file.
file
Esta página foi útil?